#blogTitle h2 {
    line-height: 1.5;
    color: #935A32;
    text-align: center;
}
#blogTitle h1 {
    font-size: 150%;
    font-weight: bold;
    line-height: 1.5;
    padding-top: 25px;
    font-family: "黑体","ms song","宋体","Arial","verdana","Helvetica", "sans-serif";
    text-align: center;
    font-size:20px;
}

#blogTitle a {
    color: #075DB3;
    font-size: 35px;
}